[
    {
        "merged": "D:\\Android_apk_source\\ClockWidget\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi\\ic_launcher.png",
        "source": "D:\\Android_apk_source\\ClockWidget\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    }
]